package com.test.basd.fastcleanerjunk.fragment

import com.test.basd.fastcleanerjunk.databinding.FragmentNetworkBinding
import com.test.basd.fastcleanerjunk.helps.BaseFragment


class NetworkFragment : BaseFragment<FragmentNetworkBinding>() {


    override val binding: FragmentNetworkBinding by lazy {
        FragmentNetworkBinding.inflate(layoutInflater)
    }

    override fun setView() {
    }
}